<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="da-ad">
	<titre>Dossiers d'artistes - Musée national Adrien Dubouché</titre>
	<responsable>
		<nom>Chabanne</nom>
		<prenom>Laure</prenom>
		<email>contact.musee-adriendubouche@culture.gouv.fr</email>
	</responsable>
	<description>
		
	<p>Le musée Adrien Dubouché de Limoges, dans le cadre d'un projet européen, est en cours de constitution d'une base de dossiers de céramistes en format XML. Une application SDX 2 permettra de diffuser ces dossiers sur Internet.</p><p>Le lieu d'hébergement et l'adresse définitive du site ne sont pas encore connus.</p></description>
</projet>
